apiVersion: v1
entries:
  zabbix-helm-chrt:
  - apiVersion: v2
    appVersion: 7.2.4
    created: "2025-03-11T10:58:08.335325576+02:00"
    dependencies:
    - condition: kube-state-metrics.enabled
      name: kube-state-metrics
      repository: https://prometheus-community.github.io/helm-charts
      version: 5.7.*
    description: A Helm chart for deploying Zabbix agent and proxy
    digest: 4f3e1b3158e673cb9fbc09606c6504aade7bf736072d5fa5953a2ee05e6f4fe0
    home: https://www.zabbix.com/
    icon: https://assets.zabbix.com/img/logo/zabbix_logo_500x131.png
    name: zabbix-helm-chrt
    type: application
    urls:
    - https://cdn.zabbix.com/zabbix/integrations/kubernetes-helm/7.2/zabbix-helm-chrt-1.4.6.tgz
    version: 1.4.6
generated: "2025-03-11T10:58:08.328436055+02:00"
